*{
	font-family: 'Arial', sans-serif;
}

div{
	max-width: 600px;
}

.clear{
    clear: both;
    line-height: 0;
    font-size: 0;
}

.cell{
    border: 1px solid #CCCCCC;
    font-size: 36px;
    float: left;
    height: 45px;
    line-height: normal;
    padding: 10px;
    text-align: center;
    width: 45px;
}

textarea#text{
	height: 80px;
	width: 600px;
}

div.post{
	background-color: #EEEEEE;
	border: 1px solid #DDDDDD;
	font-size: 14px;
	margin: 10px;
	padding: 10px;
	width: 600px;
}

div.comment{
	background-color: #FEFEFE;
	font-size: 12px;
	margin: 5px;
	padding: 10px;
}

div.error{
	border-left: 5px solid #AA0000;
	color: #AA0000;
	display: none;
	font-size: 12px;
	font-weight: bold;
	padding: 10px;
	width: 400px;
}

a.add-comment{
	float: right;
	font-size: 12px;
}